javax.persistence

## Interface Parameter<T>

All Known Subinterfaces:
  ParameterExpression<T>

    public interface Parameter<T>

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`Class<T>` `getParameterType()`
`Integer` `getPosition()`

### Method Detail

#### getName

    String getName()

#### getPosition

    Integer getPosition()

#### getParameterType

    Class<T> getParameterType()